caption: Re-enable the deprecated window.webkitStorageInfo API
default: false
deprecated: true
desc: |-
  Starting in M110, the non-standard API window.webkitStorageInfo will be removed. This policy re-enables the API.
  If this policy is set to Enabled, the window.webkitStorageInfo API will be available.
  If this policy is set to Disabled or not set, the window.webkitStorageInfo API will be unavailable.
  This was removed in M112.
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: window.webkitStorageInfo will be available.
  value: true
- caption: window.webkitStorageInfo will be unavailable.
  value: false
owners:
- ayui@chromium.org
- chrome-owp-storage@google.com
schema:
  type: boolean
supported_on:
- chrome.*:106-112
- chrome_os:106-112
- android:106-112
tags: []
type: main
